SV(4)

NAME
sv - S3 SonicVibes audio device driver

SYNOPSIS
sv* at pci? dev ? function ?
audio* at audiobus?
opl* at sv?

DESCRIPTION
The sv driver provides support sound cards based on the S3 SonicVibes chip, e.g. the Turtle Beach Daytona card.

SEE ALSO
audio(4), opl(4), pci(4)

HISTORY
The sv device driver appeared in NetBSD 1.4.

BUGS
The waveform synth and MIDI port are not supported.